Bug 48586 - HTML5 Conformance Test failure: approved/canvas/security.pattern.canvas.strokeStyle.html
Summary: HTML5 Conformance Test failure: approved/canvas/security.pattern.canvas.strok...
Status: NEW
Alias: None
Product: WebKit
Classification: Unclassified
Component: Canvas (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Nobody
URL: http://test.w3.org/html/tests/approve...
Keywords:
Depends on:
Blocks: 48575
  Show dependency treegraph
 
Reported: 2010-10-28 16:37 PDT by David Kilzer (:ddkilzer)
Modified: 2013-06-20 02:52 PDT (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Kilzer (:ddkilzer) 2010-10-28 16:37:28 PDT
The approved/canvas/security.pattern.canvas.strokeStyle.html test fails with WebKit nightly build r70732 run in Safari 5.0.x.
Comment 1 Mustafizur Rahaman (rahaman) 2011-05-22 21:31:06 PDT
This issue is present in FF, but NOT reproducible in Safari 5.0.5 & Winlauncher setup (r86221). The test case is being passed in both Safari & Winlauncher.